mingw-qtspell

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
2058
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

cmake
3.15.5-2.fc32
3.16.0-0.1.rc4.fc32
1
mingw32-binutils
2.32-3.fc31
2.32-6.fc32
2
glibc
2.30.9000-18.fc32
2.30.9000-19.fc32
2
cmake-rpm-macros
3.15.5-2.fc32
3.16.0-0.1.rc4.fc32
2
mingw64-binutils
2.32-3.fc31
2.32-6.fc32
2
cmake-filesystem
3.15.5-2.fc32
3.16.0-0.1.rc4.fc32
2
cmake-data
3.15.5-2.fc32
3.16.0-0.1.rc4.fc32
2
glibc-common
2.30.9000-18.fc32
2.30.9000-19.fc32
3
rpm
4.15.0-7.fc32
4.15.1-1.fc32
3
mingw-binutils-generic
2.32-3.fc31
2.32-6.fc32
3
libidn2
2.2.0-2.fc31
2.3.0-1.fc32
3
krb5-libs
1.17-47.fc32
1.17-48.fc32
3
glibc-minimal-langpack
2.30.9000-18.fc32
2.30.9000-19.fc32
3
rpm-libs
4.15.0-7.fc32
4.15.1-1.fc32
4
file
5.37-8.fc32
5.37-9.fc32
4
pcre2
10.34-0.1.RC2.fc32
10.34-0.2.RC2.fc32
B
unzip
6.0-45.fc32
6.0-46.fc32
B
rpm-build-libs
4.15.0-7.fc32
4.15.1-1.fc32
B
systemd-libs
243-4.gitef67743....
243.4-1.fc32
B
file-libs
5.37-8.fc32
5.37-9.fc32
B
rpm-build
4.15.0-7.fc32
4.15.1-1.fc32
B

Groups

This package is not part of any global group.

Most recent builds

complete
2019-11-16 11:10:51
cmake
3.15.4-1.fc32
3.15.5-2.fc32
1
glibc
2.30.9000-17.fc32
2.30.9000-18.fc32
2
cmake-data
3.15.4-1.fc32
3.15.5-2.fc32
2
mingw32-hunspell
1.7.0-5.fc32
1.7.0-6.fc32
2
ncurses-libs
6.1-13.20191026.fc32
6.1-14.20191109.fc32
2
mingw64-hunspell
1.7.0-5.fc32
1.7.0-6.fc32
2
cmake-filesystem
3.15.4-1.fc32
3.15.5-2.fc32
2
cmake-rpm-macros
3.15.4-1.fc32
3.15.5-2.fc32
2
jsoncpp
1.9.1-1.fc32
1.9.2-1.fc32
2
libcurl
7.67.0-1.fc32
7.67.0-2.fc32
2
openssl-libs
1:1.1.1d-2.fc32
1:1.1.1d-4.fc32
3
glibc-minimal-langpack
2.30.9000-17.fc32
2.30.9000-18.fc32
3
mingw64-vulkan-headers
1.1.114.0-1.fc31
1.1.126.0-1.fc32
3
krb5-libs
1.17-46.fc32
1.17-47.fc32
3
libnghttp2
1.39.2-1.fc32
1.40.0-1.fc32
3
mingw32-vulkan-headers
1.1.114.0-1.fc31
1.1.126.0-1.fc32
3
glibc-common
2.30.9000-17.fc32
2.30.9000-18.fc32
3
ncurses-base
6.1-13.20191026.fc32
6.1-14.20191109.fc32
3
rpm
4.15.0-6.fc32
4.15.0-7.fc32
3
curl
7.67.0-1.fc32
7.67.0-2.fc32
4
libselinux
2.9-7.fc32
3.0-0.r1.1.fc32
4
rpm-libs
4.15.0-6.fc32
4.15.0-7.fc32
4
libsepol
2.9-2.fc31
3.0-0.rc.1.fc32
B
python-setuptools-wheel
41.2.0-1.fc32
41.6.0-1.fc32
B
rpm-build-libs
4.15.0-6.fc32
4.15.0-7.fc32
B
binutils-gold
2.33.1-6.fc32
2.33.1-7.fc32
B
pcre2
10.33-15.fc32
10.34-0.1.RC2.fc32
B
binutils
2.33.1-6.fc32
2.33.1-7.fc32
B
rpm-build
4.15.0-6.fc32
4.15.0-7.fc32
B
ncurses
6.1-13.20191026.fc32
6.1-14.20191109.fc32
B
libsemanage
2.9-5.fc32
3.0-0.rc1.1.fc32
B
complete
2019-11-08 08:45:07
mingw32-filesystem
109-1.fc32
110-1.fc32
1
mingw64-filesystem
109-1.fc32
110-1.fc32
1
libcurl
7.66.0-1.fc32
7.67.0-1.fc32
2
mingw-filesystem-base
109-1.fc32
110-1.fc32
2
glibc
2.30.9000-16.fc32
2.30.9000-17.fc32
2
glibc-minimal-langpack
2.30.9000-16.fc32
2.30.9000-17.fc32
3
libxml2
2.9.9-7.fc32
2.9.10-1.fc32
3
glibc-common
2.30.9000-16.fc32
2.30.9000-17.fc32
3
redhat-rpm-config
141-2.fc32
142-1.fc32
3
libssh
0.9.0-6.fc31
0.9.2-1.fc32
3
mingw64-harfbuzz
2.6.4-1.fc32
2.6.4-2.fc32
3
mingw32-harfbuzz
2.6.4-1.fc32
2.6.4-2.fc32
3
curl
7.66.0-1.fc32
7.67.0-1.fc32
4
libssh-config
0.9.0-6.fc31
0.9.2-1.fc32
4
mingw64-icu
64.2-3.fc32
65.1-1.fc32
4
mingw32-icu
64.2-3.fc32
65.1-1.fc32
4
python-pip-wheel
19.2.3-1.fc32
19.2.3-2.fc32
B
binutils
2.33.1-3.fc32
2.33.1-6.fc32
B
binutils-gold
2.33.1-3.fc32
2.33.1-6.fc32
B
which
2.21-15.fc31
2.21-16.fc32
B
fedora-release-common
32-0.3
32-0.4
B
libtirpc
1.1.4-2.rc3.fc32
1.1.4-3.rc3.fc32
B
audit-libs
3.0-0.14.20190507...
3.0-0.15.20191104...
B
fedora-release
32-0.3
32-0.4
B
2019-11-05 15:20:46
Package dependencies resolved successfuly
2019-11-05 14:57:35
Package resolution failed
  • Problem: package mingw64-qt5-qttools-5.12.5-2.fc32.noarch requires mingw64(qt5core.dll), but none of the providers can be installed
    - package mingw64-qt5-qttools-5.12.5-2.fc32.noarch requires mingw64(qt5gui.dll), but none of the providers can be installed
    - package mingw64-qt5-qttools-5.12.5-2.fc32.noarch requires mingw64(qt5network.dll), but none of the providers can be installed
    - package mingw64-qt5-qttools-5.12.5-2.fc32.noarch requires mingw64(qt5widgets.dll), but none of the providers can be installed
    - package mingw64-qt5-qttools-5.12.5-2.fc32.noarch requires mingw64(qt5xml.dll), but none of the providers can be installed
    - package mingw64-qt5-qttools-5.12.5-2.fc32.noarch requires mingw64(qt5printsupport.dll), but none of the providers can be installed
    - package mingw64-qt5-qttools-5.12.5-2.fc32.noarch requires mingw64(qt5dbus.dll), but none of the providers can be installed
    - package mingw64-qt5-qttools-5.12.5-2.fc32.noarch requires mingw64(qt5sql.dll), but none of the providers can be installed
    - package mingw64-qt5-qtbase-5.12.5-2.fc32.noarch requires mingw64(libharfbuzz-0.dll), but none of the providers can be installed
    - conflicting requests
    - nothing provides mingw64(icuuc64.dll) needed by mingw64-harfbuzz-2.6.4-1.fc32.noarch
  • Problem: package mingw32-qt5-qtbase-devel-5.12.5-2.fc32.x86_64 requires mingw32-qt5-qtbase = 5.12.5-2.fc32, but none of the providers can be installed
    - package mingw32-qt5-qtbase-5.12.5-2.fc32.noarch requires mingw32(libharfbuzz-0.dll), but none of the providers can be installed
    - conflicting requests
    - nothing provides mingw32(icuuc64.dll) needed by mingw32-harfbuzz-2.6.4-1.fc32.noarch
  • Problem: package mingw64-qt5-qmldevtools-5.12.5-2.fc32.x86_64 requires mingw64-qt5-qtdeclarative = 5.12.5-2.fc32, but none of the providers can be installed
    - package mingw64-qt5-qmldevtools-devel-5.12.5-2.fc32.x86_64 requires mingw64-qt5-qmldevtools = 5.12.5-2.fc32, but none of the providers can be installed
    - package mingw64-qt5-qtdeclarative-5.12.5-2.fc32.noarch requires mingw64(qt5core.dll), but none of the providers can be installed
    - package mingw64-qt5-qtdeclarative-5.12.5-2.fc32.noarch requires mingw64(qt5gui.dll), but none of the providers can be installed
    - package mingw64-qt5-qtdeclarative-5.12.5-2.fc32.noarch requires mingw64(qt5network.dll), but none of the providers can be installed
    - package mingw64-qt5-qtdeclarative-5.12.5-2.fc32.noarch requires mingw64(qt5widgets.dll), but none of the providers can be installed
    - package mingw64-qt5-qtdeclarative-5.12.5-2.fc32.noarch requires mingw64(qt5sql.dll), but none of the providers can be installed
    - package mingw64-qt5-qtdeclarative-5.12.5-2.fc32.noarch requires mingw64(qt5test.dll), but none of the providers can be installed
    - package mingw64-qt5-qttools-tools-5.12.5-2.fc32.x86_64 requires mingw64-qt5-qmldevtools-devel >= 5.6.0, but none of the providers can be installed
    - package mingw64-qt5-qtbase-5.12.5-2.fc32.noarch requires mingw64(libharfbuzz-0.dll), but none of the providers can be installed
    - conflicting requests
    - nothing provides mingw64(icuuc64.dll) needed by mingw64-harfbuzz-2.6.4-1.fc32.noarch
  • Problem: package mingw32-qt5-qttools-5.12.5-2.fc32.noarch requires mingw32(qt5core.dll), but none of the providers can be installed
    - package mingw32-qt5-qttools-5.12.5-2.fc32.noarch requires mingw32(qt5gui.dll), but none of the providers can be installed
    - package mingw32-qt5-qttools-5.12.5-2.fc32.noarch requires mingw32(qt5network.dll), but none of the providers can be installed
    - package mingw32-qt5-qttools-5.12.5-2.fc32.noarch requires mingw32(qt5widgets.dll), but none of the providers can be installed
    - package mingw32-qt5-qttools-5.12.5-2.fc32.noarch requires mingw32(qt5xml.dll), but none of the providers can be installed
    - package mingw32-qt5-qttools-5.12.5-2.fc32.noarch requires mingw32(qt5printsupport.dll), but none of the providers can be installed
    - package mingw32-qt5-qttools-5.12.5-2.fc32.noarch requires mingw32(qt5dbus.dll), but none of the providers can be installed
    - package mingw32-qt5-qttools-5.12.5-2.fc32.noarch requires mingw32(qt5sql.dll), but none of the providers can be installed
    - package mingw32-qt5-qtbase-5.12.5-2.fc32.noarch requires mingw32(libharfbuzz-0.dll), but none of the providers can be installed
    - conflicting requests
    - nothing provides mingw32(icuuc64.dll) needed by mingw32-harfbuzz-2.6.4-1.fc32.noarch
  • Problem: package mingw32-qt5-qmldevtools-5.12.5-2.fc32.x86_64 requires mingw32-qt5-qtdeclarative = 5.12.5-2.fc32, but none of the providers can be installed
    - package mingw32-qt5-qmldevtools-devel-5.12.5-2.fc32.x86_64 requires mingw32-qt5-qmldevtools = 5.12.5-2.fc32, but none of the providers can be installed
    - package mingw32-qt5-qtdeclarative-5.12.5-2.fc32.noarch requires mingw32(qt5core.dll), but none of the providers can be installed
    - package mingw32-qt5-qtdeclarative-5.12.5-2.fc32.noarch requires mingw32(qt5gui.dll), but none of the providers can be installed
    - package mingw32-qt5-qtdeclarative-5.12.5-2.fc32.noarch requires mingw32(qt5network.dll), but none of the providers can be installed
    - package mingw32-qt5-qtdeclarative-5.12.5-2.fc32.noarch requires mingw32(qt5widgets.dll), but none of the providers can be installed
    - package mingw32-qt5-qtdeclarative-5.12.5-2.fc32.noarch requires mingw32(qt5sql.dll), but none of the providers can be installed
    - package mingw32-qt5-qtdeclarative-5.12.5-2.fc32.noarch requires mingw32(qt5test.dll), but none of the providers can be installed
    - package mingw32-qt5-qttools-tools-5.12.5-2.fc32.x86_64 requires mingw32-qt5-qmldevtools-devel >= 5.6.0, but none of the providers can be installed
    - package mingw32-qt5-qtbase-5.12.5-2.fc32.noarch requires mingw32(libharfbuzz-0.dll), but none of the providers can be installed
    - conflicting requests
    - nothing provides mingw32(icuuc64.dll) needed by mingw32-harfbuzz-2.6.4-1.fc32.noarch
  • Problem: package mingw64-qt5-qtbase-devel-5.12.5-2.fc32.x86_64 requires mingw64-qt5-qtbase = 5.12.5-2.fc32, but none of the providers can be installed
    - package mingw64-qt5-qtbase-5.12.5-2.fc32.noarch requires mingw64(libharfbuzz-0.dll), but none of the providers can be installed
    - conflicting requests
    - nothing provides mingw64(icuuc64.dll) needed by mingw64-harfbuzz-2.6.4-1.fc32.noarch
complete
2019-10-31 20:48:05
libuv
1:1.32.0-1.fc32
1:1.33.0-2.fc32
2
glibc
2.30.9000-12.fc32
2.30.9000-16.fc32
2
zlib
1.2.11-19.fc32
1.2.11-20.fc32
2
ncurses-libs
6.1-12.20190803.fc31
6.1-13.20191026.fc32
2
ncurses-base
6.1-12.20190803.fc31
6.1-13.20191026.fc32
3
mingw64-harfbuzz
2.6.2-2.fc32
2.6.4-1.fc32
3
glibc-common
2.30.9000-12.fc32
2.30.9000-16.fc32
3
rpm
4.15.0-4.fc32
4.15.0-6.fc32
3
mingw32-harfbuzz
2.6.2-2.fc32
2.6.4-1.fc32
3
libxml2
2.9.9-6.fc32
2.9.9-7.fc32
3
glibc-minimal-langpack
2.30.9000-12.fc32
2.30.9000-16.fc32
3
crypto-policies
20190816-4.gitbb9bf99....
20191002-1.gitc93dc99....
4
rpm-libs
4.15.0-4.fc32
4.15.0-6.fc32
4
libpwquality
1.4.1-1.fc32
1.4.2-1.fc32
B
fedora-release
32-0.2
32-0.3
B
file-libs
5.37-7.fc32
5.37-8.fc32
B
rpm-build
4.15.0-4.fc32
4.15.0-6.fc32
B
fedora-release-common
32-0.2
32-0.3
B
binutils
2.33.1-1.fc32
2.33.1-3.fc32
B
file
5.37-7.fc32
5.37-8.fc32
B
binutils-gold
2.33.1-1.fc32
2.33.1-3.fc32
B
pcre2
10.33-14.fc32
10.33-15.fc32
B
unzip
6.0-44.fc31
6.0-45.fc32
B
rpm-build-libs
4.15.0-4.fc32
4.15.0-6.fc32
B
ncurses
6.1-12.20190803.fc31
6.1-13.20191026.fc32
B
complete
2019-10-21 07:30:17
cmake
3.15.3-1.fc32
3.15.4-1.fc32
1
cmake-filesystem
3.15.3-1.fc32
3.15.4-1.fc32
2
glibc
2.30.9000-11.fc32
2.30.9000-12.fc32
2
cmake-rpm-macros
3.15.3-1.fc32
3.15.4-1.fc32
2
cmake-data
3.15.3-1.fc32
3.15.4-1.fc32
2
rpm
4.15.0-2.fc32
4.15.0-4.fc32
3
glibc-minimal-langpack
2.30.9000-11.fc32
2.30.9000-12.fc32
3
glibc-common
2.30.9000-11.fc32
2.30.9000-12.fc32
3
coreutils
8.31-5.fc32
8.31-6.fc32
4
rpm-libs
4.15.0-2.fc32
4.15.0-4.fc32
4
gdb-minimal
8.3.50.20190924-28.fc32
9.0.50.20191018-1.fc32
B
rpm-build-libs
4.15.0-2.fc32
4.15.0-4.fc32
B
rpm-build
4.15.0-2.fc32
4.15.0-4.fc32
B
coreutils-common
8.31-5.fc32
8.31-6.fc32
B
systemd-libs
243-3.gitef67743....
243-4.gitef67743....
B
complete
2019-10-17 00:28:58
cmake
3.14.5-4.fc31
3.15.3-1.fc32
1
mingw64-filesystem
107-2.fc31
109-1.fc32
1
mingw32-qt5-qttools
5.12.4-2.fc31
5.12.5-2.fc32
1
mingw64-qt5-qtbase-devel
5.12.4-4.fc31
5.12.5-2.fc32
1
mingw32-enchant2
2.2.5-2.fc31
2.2.7-2.fc32
1
mingw64-qt5-qttools
5.12.4-2.fc31
5.12.5-2.fc32
1
mingw32-filesystem
107-2.fc31
109-1.fc32
1
mingw64-gcc
9.1.1-2.fc31
9.2.1-5.fc32
1
mingw32-qt5-qttools-tools
5.12.4-2.fc31
5.12.5-2.fc32
1
mingw64-enchant2
2.2.5-2.fc31
2.2.7-2.fc32
1
mingw32-qt5-qtbase-devel
5.12.4-4.fc31
5.12.5-2.fc32
1
mingw32-gcc
9.1.1-2.fc31
9.2.1-5.fc32
1
mingw64-qt5-qttools-tools
5.12.4-2.fc31
5.12.5-2.fc32
1
mingw64-gcc-c++
9.1.1-2.fc31
9.2.1-5.fc32
2
libmpc
1.1.0-4.fc31
1.1.0-7.fc32
2
mingw64-qt5-qtdeclarative
5.12.4-2.fc31
5.12.5-2.fc32
2
libstdc++
9.1.1-2.fc31.1
9.2.1-1.fc32.3
2
cmake-data
3.14.5-4.fc31
3.15.3-1.fc32
2
mingw32-glib2
2.58.3-3.fc31
2.63.0-2.fc32
2
libgcc
9.1.1-2.fc31.1
9.2.1-1.fc32.3
2
cmake-rpm-macros
3.14.5-4.fc31
3.15.3-1.fc32
2
mingw32-qt5-qtbase
5.12.4-4.fc31
5.12.5-2.fc32
2
libarchive
3.3.3-8.fc31
3.4.0-1.fc32
2
mingw32-hunspell
1.7.0-3.fc31
1.7.0-5.fc32
2
zlib
1.2.11-17.fc31
1.2.11-19.fc32
2
mingw64-qt5-qtbase
5.12.4-4.fc31
5.12.5-2.fc32
2
mingw64-cpp
9.1.1-2.fc31
9.2.1-5.fc32
2
cmake-filesystem
3.14.5-4.fc31
3.15.3-1.fc32
2
mingw64-qt5-qmldevtools-devel
5.12.4-2.fc31
5.12.5-2.fc32
2
mingw32-cpp
9.1.1-2.fc31
9.2.1-5.fc32
2
expat
2.2.7-2.fc31
2.2.8-1.fc32
2
mingw64-hunspell
1.7.0-3.fc31
1.7.0-5.fc32
2
mingw32-crt
6.0.0-2.fc31
6.0.0-3.fc32
2
mingw-filesystem-base
107-2.fc31
109-1.fc32
2
mingw64-glib2
2.58.3-3.fc31
2.63.0-2.fc32
2
mingw32-qt5-qmldevtools-devel
5.12.4-2.fc31
5.12.5-2.fc32
2
jsoncpp
1.9.0-2.fc31
1.9.1-1.fc32
2
mingw64-crt
6.0.0-2.fc31
6.0.0-3.fc32
2
mpfr
3.1.6-5.fc31
4.0.2-2.fc32
2
libuv
1:1.30.1-2.fc31
1:1.32.0-1.fc32
2
mingw32-qt5-qtdeclarative
5.12.4-2.fc31
5.12.5-2.fc32
2
glibc
2.30-1.fc31
2.30.9000-11.fc32
2
libcurl
7.65.3-3.fc31
7.66.0-1.fc32
2
mingw32-gcc-c++
9.1.1-2.fc31
9.2.1-5.fc32
2
mingw64-zlib
1.2.8-12.fc31
1.2.11-1.fc32
3
brotli
1.0.7-6.fc31
1.0.7-8.fc32
3
glib2
2.61.1-3.fc31
2.63.0-1.fc32
3
mingw32-dbus
1.8.16-9.fc31
1.8.16-10.fc32
3
mingw32-libjpeg-turbo
2.0.2-2.fc31
2.0.3-1.fc32
3
mingw64-harfbuzz
2.5.3-2.fc31
2.6.2-2.fc32
3
xz-libs
5.2.4-6.fc31
5.2.4-7.fc32
3
mingw32-sqlite
3.29.0.0-2.fc31
3.30.1.0-2.fc32
3
glibc-common
2.30-1.fc31
2.30.9000-11.fc32
3
libcom_err
1.45.3-1.fc31
1.45.4-1.fc32
3
mingw32-pcre2
10.33-2.fc31
10.33-3.fc32
3
glibc-minimal-langpack
2.30-1.fc31
2.30.9000-11.fc32
3
rpm
4.15.0-0.beta.2.fc31.2
4.15.0-2.fc32
3
libnghttp2
1.39.1-2.fc31
1.39.2-1.fc32
3
mingw32-postgresql
11.2-3.fc31
11.5-1.fc32
3
mingw64-pcre
8.38-7.fc31
8.43-2.fc32
3
krb5-libs
1.17-39.fc31
1.17-46.fc32
3
mingw64-sqlite
3.29.0.0-2.fc31
3.30.1.0-2.fc32
3
emacs-filesystem
1:26.2-2.fc31
1:26.3-1.fc32
3
lz4-libs
1.8.3-3.fc31
1.9.1-1.fc32
3
libxml2
2.9.9-3.fc31
2.9.9-6.fc32
3
mingw64-libpng
1.6.29-6.fc31
1.6.37-2.fc32
3
mingw64-qt5-qmake
5.12.4-4.fc31
5.12.5-2.fc32
3
mingw32-zlib
1.2.8-12.fc31
1.2.11-1.fc32
3
mingw64-libjpeg-turbo
2.0.2-2.fc31
2.0.3-1.fc32
3
mingw32-freetype
2.9.1-3.fc31
2.10.0-1.fc32
3
mingw64-pcre2
10.33-2.fc31
10.33-3.fc32
3
mingw32-qt5-qmake
5.12.4-4.fc31
5.12.5-2.fc32
3
python3
3.7.4-4.fc31
3.8.0-1.fc32
3
mingw32-gettext
0.19.7-7.fc31
0.20.1-2.fc32
3
mingw64-postgresql
11.2-3.fc31
11.5-1.fc32
3
mingw64-qt5-qmldevtools
5.12.4-2.fc31
5.12.5-2.fc32
3
mingw64-gettext
0.19.7-7.fc31
0.20.1-2.fc32
3
mingw32-libpng
1.6.29-6.fc31
1.6.37-2.fc32
3
mingw32-pcre
8.38-7.fc31
8.43-2.fc32
3
mingw32-qt5-qmldevtools
5.12.4-2.fc31
5.12.5-2.fc32
3
mingw64-dbus
1.8.16-9.fc31
1.8.16-10.fc32
3
mingw64-freetype
2.9.1-3.fc31
2.10.0-1.fc32
3
mingw32-harfbuzz
2.5.3-2.fc31
2.6.2-2.fc32
3
openssl-libs
1:1.1.1c-5.fc31
1:1.1.1d-2.fc32
3
libdb-utils
5.3.28-38.fc31
5.3.28-39.fc32
4
mingw32-bzip2
1.0.6-13.fc31
1.0.8-1.fc32
4
mingw64-readline
6.2-13.fc31
8.0-1.fc32
4
coreutils
8.31-4.fc31
8.31-5.fc32
4
libmount
2.34-2.fc31
2.34-6.fc32
4
gawk
5.0.1-5.fc31
5.0.1-6.fc32
4
mingw64-expat
2.2.4-5.fc31
2.2.8-1.fc32
4
mingw64-bzip2
1.0.6-13.fc31
1.0.8-1.fc32
4
mingw64-icu
57.1-4.fc29
64.2-3.fc32
4
mingw32-icu
57.1-4.fc29
64.2-3.fc32
4
mingw32-expat
2.2.4-5.fc31
2.2.8-1.fc32
4
tzdata
2019b-2.fc31
2019c-1.fc32
4
setup
2.13.3-2.fc31
2.13.6-1.fc32
4
mingw32-cairo
1.14.10-6.fc31
1.16.0-2.fc32
4
crypto-policies
20190527-2.git0b3add8....
20190816-4.gitbb9bf99....
4
mingw32-readline
6.2-13.fc31
8.0-1.fc32
4
curl
7.65.3-3.fc31
7.66.0-1.fc32
4
rpm-libs
4.15.0-0.beta.2.fc31.2
4.15.0-2.fc32
4
python3-libs
3.7.4-4.fc31
3.8.0-1.fc32
4
libselinux
2.9-4.fc31
2.9-7.fc32
4
mingw64-cairo
1.14.10-6.fc31
1.16.0-2.fc32
4
fedora-repos
31-0.2
32-0.2
B
libuuid
2.34-2.fc31
2.34-6.fc32
B
sqlite-libs
3.29.0-2.fc31
3.30.1-1.fc32
B
rpm-build-libs
4.15.0-0.beta.2.fc31.2
4.15.0-2.fc32
B
shadow-utils
2:4.6-15.fc31
2:4.6-16.fc32
B
gdb-minimal
8.3.50.20190802-21.fc31
8.3.50.20190924-28.fc32
B
coreutils-common
8.31-4.fc31
8.31-5.fc32
B
findutils
1:4.6.0-24.fc31
1:4.7.0-1.fc32
B
libsemanage
2.9-2.fc31
2.9-5.fc32
B
util-linux
2.34-2.fc31
2.34-6.fc32
B
p11-kit
0.23.16.1-2.fc31
0.23.18.1-1.fc32
B
info
6.6-2.fc31
6.7-2.fc32
B
binutils
2.32-22.fc31
2.33.1-1.fc32
B
mingw64-fontconfig
2.12.6-5.fc31
2.13.1-2.fc32
B
libtirpc
1.1.4-2.rc2.fc31.2
1.1.4-2.rc3.fc32
B
mingw32-pixman
0.34.0-7.fc31
0.38.4-2.fc32
B
mingw64-qt
4.8.7-9.fc30
libgpg-error
1.33-2.fc30
1.36-2.fc32
B
libgcrypt
1.8.4-4.fc31
1.8.5-1.fc32
B
cracklib
2.9.6-20.fc31
2.9.6-21.fc31
B
xz
5.2.4-6.fc31
5.2.4-7.fc32
B
libpwquality
1.4.0-13.fc31
1.4.1-1.fc32
B
python-srpm-macros
3-47.fc31
3-49.fc32
B
python-setuptools-wheel
41.0.1-4.fc31
41.2.0-1.fc32
B
libxcrypt
4.4.6-3.fc31
4.4.10-1.fc32
B
pcre2
10.33-10.fc31
10.33-14.fc32
B
redhat-rpm-config
140-2.fc31
141-2.fc32
B
audit-libs
3.0-0.12.20190507...
3.0-0.14.20190507...
B
gdbm-libs
1:1.18-5.fc31
1:1.18.1-1.fc32
B
fedora-release-common
31-0.7
32-0.2
B
libfdisk
2.34-2.fc31
2.34-6.fc32
B
mingw32-qt-qmake
4.8.7-9.fc30
rpm-build
4.15.0-0.beta.2.fc31.2
4.15.0-2.fc32
B
fedora-gpg-keys
31-0.2
32-0.2
B
libgomp
9.1.1-2.fc31.1
9.2.1-1.fc32.3
B
mingw32-fontconfig
2.12.6-5.fc31
2.13.1-2.fc32
B
mingw64-libtiff
4.0.9-4.fc31
qt5-srpm-macros
5.12.4-2.fc31
5.12.5-1.fc32
B
elfutils-default-yama-scope
0.176-5.fc31
0.177-1.fc32
B
python-pip-wheel
19.1.1-4.fc31
19.2.3-1.fc32
B
binutils-gold
2.32-22.fc31
2.33.1-1.fc32
B
pam
1.3.1-18.fc31
1.3.1-20.fc32
B
mingw64-qt-qmake
4.8.7-9.fc30
elfutils-libelf
0.176-5.fc31
0.177-1.fc32
B
libdb
5.3.28-38.fc31
5.3.28-39.fc32
B
mingw64-pixman
0.34.0-7.fc31
0.38.4-2.fc32
B
libblkid
2.34-2.fc31
2.34-6.fc32
B
fedora-repos-rawhide
31-0.2
32-0.2
B
fedora-release
31-0.7
32-0.2
B
elfutils-libs
0.176-5.fc31
0.177-1.fc32
B
mingw32-libtiff
4.0.9-4.fc31
file
5.37-3.fc31
5.37-7.fc32
B
file-libs
5.37-3.fc31
5.37-7.fc32
B
libsmartcols
2.34-2.fc31
2.34-6.fc32
B
libcap-ng
0.7.9-8.fc31
0.7.10-1.fc32
B
systemd-libs
243~rc1-2.fc31
243-3.gitef67743....
B
mingw32-qt
4.8.7-9.fc30
ghc-srpm-macros
1.4.2-10.fc31
1.5.0-1.fc32
B
gzip
1.9-10.fc31
1.10-1.fc31
B
elfutils
0.176-5.fc31
0.177-1.fc32
B
p11-kit-trust
0.23.16.1-2.fc31
0.23.18.1-1.fc32
B
2019-10-17 00:28:56
Package dependencies resolved successfuly
Previous history